<VirtualHost *:80>
                Servername psymedapp.ch
                DocumentRoot /var/www/trimellspace-production/
                <Directory /var/www/trimellspace-production/>
                        AllowOverride all
                </Directory>
                RewriteEngine on
                RewriteCond %{SERVER_NAME} =psymedapp.ch
                RewriteRule ^(.*)$ https://psymedapp.ch/$1 [END,NE,R=permanent]
        </VirtualHost>